Package Details: minergate-cli 4.05-1

Git Clone URL: https://aur.archlinux.org/minergate-cli.git (read-only)
Package Base: minergate-cli
Description: Cryptocurrency miner and Mining Pool (console version)
Upstream URL: http://www.minergate.com/
Licenses: custom
Provides: minergate-cli
Submitter: carmelo12341
Maintainer: carmelo12341
Last Packager: carmelo12341
Votes: 3
Popularity: 0.062571
First Submitted: 2017-02-03 14:37
Last Updated: 2017-02-03 14:37

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

Creaprog commented on 2017-05-01 00:07

yaourt -S minergate-cli

==> Downloading minergate-cli PKGBUILD from AUR...
x .SRCINFO
x PKGBUILD
noraj commented on 2017-02-17 23:49
Why there is graphic (qt) dependencies on the CLI client? That made it heavy.

minergate-cli 4.05-1 (2017-02-03 14:37)
( Unsupported package: Potentially dangerous ! )
==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==> n

==> minergate-cli dependencies:
- qt5-base (already installed)
- qt5-websockets (already installed)


==> Continue building minergate-cli ? [Y/n]
==> ---------------------------------------
==> Y

==> Building and installing package
==> ERROR: Cannot find the strip binary required for object file stripping.

==> ERROR: An unknown error has occurred. Exiting...
==> ERROR: Makepkg was unable to build minergate-cli.


what to do ?

noraj commented on 2017-02-17 23:49

Why there is graphic (qt) dependencies on the CLI client? That made it heavy.